Getting the latest libgsf-1-dev lib for Ubuntu 16.04

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Getting the latest libgsf-1-dev lib for Ubuntu 16.04

GnuMeric mailing list
Hi
I'm trying to get the latest libgsf-1-dev libs on Ubuntu 16.04 but it looks like the latest available package for this distro is 1.14.36

Should I be able to compile the source code in 16.04?
Is there a compiled lib for 16.04 anywhere else?

Thank you
Sagi

_______________________________________________
gnumeric-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/gnumeric-list
Reply | Threaded
Open this post in threaded view
|

Re: Getting the latest libgsf-1-dev lib for Ubuntu 16.04

Morten Welinder-2
libgsf isn't too hard to compile and it doesn't require very recent
versions of anything.

Morten
_______________________________________________
gnumeric-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/gnumeric-list